1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

last.fm ubuntu

Discussão em 'Novidades GNU/Linux & *nix World' iniciada por h3NtRiX, 15 de Outubro de 2006. (Respostas: 8; Visualizações: 921)

  1. h3NtRiX

    h3NtRiX Power Member

    bons dias, outra vez :P

    desta vez o meu problema é a instalaçao do software last.fm. no site explica o seguinte:

    You need Qt 4.1.x to compile this source-code. Get it from
    http://www.trolltech.com/downloads/opensource.html

    para começar, no site já nao existe /downloads. entao la andei as voltas por la e fiz download do software qt-x11.

    até aí tudo bem, descompactei o ficheiro e entao la no ficheiro "install" diz que tenho que fazer ./configure dentro da pasta. faço mas aparece-me isto:

    "This is the Qt/X11 Open Source Edition.

    You don't seem to have 'make' or 'gmake' in your PATH.
    Cannot proceed."

    Já me tou a passar com isto >(

    Ajudem aqui o n00b, por favor.

    Cumprimentos.
     
  2. c3l5o

    c3l5o I'm cool cuz I Fold

    na consola fazes:
    depois então podes fazer o config
     
  3. LinuxWarrior

    LinuxWarrior Power Member

    ou entao usa o amarok 1.4.3 que tem um excelente suporte para a last.fm, incluindo radio.
     
  4. h3NtRiX

    h3NtRiX Power Member

    apostei no amarok mas ele diz que não consegue reproduzir ficheiros de mp3 e quando pergunta se quero instalar o suporte para mp3 digo que sim mas ele não faz nada. :s
     
  5. h3NtRiX

    h3NtRiX Power Member

    pois mas a minha duvida não era essa. mas instalei o automatix e tou a instalar uns codecs. a ver vamos se resolve.
     
  6. h3NtRiX

    h3NtRiX Power Member

    nada feito. o amarok continua sem tocar mp3

    edit: Alguma ideia?
     
    Última edição: 15 de Outubro de 2006
  7. Tuaregue

    Tuaregue Power Member

    sudo apt-get install libmad0 libxine-extracodecs

    comigo funciona.
     
  8. true
     

Partilhar esta Página